@charset "utf-8";@font-face{font-family:Product_Sans;src:url('../fonts/productsans-regular-webfont.eot');src:url('../fonts/productsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/productsans-regular-webfont.woff2') format('woff2'),
url('../fonts/productsans-regular-webfont.woff') format('woff'),
url('../fonts/productsans-regular-webfont.ttf') format('truetype');font-weight:700;font-style:italic;}
@font-face{font-family:Product_Sans;url('../fonts/Baomoi-SemiBoldItalic_gdi.ttf')
font-weight:700;font-style:italic;}
@font-face{font-family:Product_Sans;url('../fonts/Product_Sans_Italic.ttf');font-weight:700;font-style:italic;}
@font-face{font-family:Product_Sans;url('../fonts/Product_Sans_SemiBold.ttf');font-weight:700;font-style:italic;}
@font-face{font-family:'UTMAvoBold';src:url('../fonts/utm_avobold-webfont.eot');src:url('../fonts/utm_avobold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/utm_avobold-webfont.woff') format('woff'),
url('../fonts/utm_avobold-webfont.ttf') format('truetype'),
url('../fonts/utm_avobold-webfont.svg#utm_avobold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Roboto';src:url("../fonts/Roboto-Light.ttf");font-weight:300;font-style:normal;}
@font-face{font-family:'Roboto';src:url("../fonts/Roboto-Regular.ttf");font-weight:400;font-style:normal;}
@font-face{font-family:'Roboto';src:url("../fonts/Roboto-Bold.ttf");font-weight:700;font-style:normal;}
@font-face{font-family:'utm_bebas-webfont';src:url("../fonts/utm_bebas-webfont.ttf");font-weight:300;font-style:normal;}
body{font-family:"Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;margin:0px;padding:0px;font-size:15px;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
.font-red{color:#ff0000;}
.noborder{border:none !important;}
.hidden{display:none;}
.nobg{background:none !important;}
#load{position:fixed;text-align:center;width:100%;top:45%;z-index:999999;}
article, aside, figure, footer, header, menu, nav, section{display:block;}
#search_frm{width:205px !important;height:27px !important;position:absolute !important;right:6px;top:7px;}
input#search_input{border:none;position:absolute;top:2px;left:10px;height:23px;line-height:23px;outline:none;width:150px;background:none;color:#666161;font-size:11px;font-family:tahoma;}
input#btnSearch{border:none;right:0px;top:0px;cursor:pointer;position:absolute;height:27px;width:40px;text-indent:-99999px;z-index:1000;background:none;}
.bannerloading{position:fixed;top:0;left:0;background:#ddd;width:100%;height:100%;z-index:300000;}
.loadingpage{position:fixed;top:0;left:0;width:100%;height:100%;background:#303541;z-index:300000;}
.loadingpagecont{width:60px;height:60px;position:absolute;top:49%;left:49%;margin:-25px 0px 0 -25px;}
.loadingpage .circle{background-color:rgba(0,0,0,0);border:5px solid rgba(119,166,65,1);opacity:.9;border-right:5px solid rgba(0,0,0,0);border-left:5px solid rgba(0,0,0,0);border-radius:50px;box-shadow:0 0 35px #77a641;width:50px;height:50px;margin:0 auto;-moz-animation:spinPulse 1s infinite ease-in-out;-webkit-animation:spinPulse 1s infinite linear;}
.loadingpage .circle1{background-color:rgba(0,0,0,0);border:5px solid rgba(239, 76, 35, 1);opacity:.9;border-left:5px solid rgba(0,0,0,0);border-right:5px solid rgba(0,0,0,0);border-radius:50px;box-shadow:0 0 15px #2187e7;width:30px;height:30px;margin:0 auto;position:relative;top:-40px;-moz-animation:spinoffPulse 1s infinite linear;-webkit-animation:spinoffPulse 1s infinite linear;}
@-moz-keyframes spinPulse{0%{-moz-transform:rotate(160deg);opacity:0;box-shadow:0 0 1px #2187e7;}
50%{-moz-transform:rotate(145deg);opacity:1;}
100%{-moz-transform:rotate(-320deg);opacity:0;}
}
@-moz-keyframes spinoffPulse{0%{-moz-transform:rotate(0deg);}
100%{-moz-transform:rotate(360deg);}
}
@-webkit-keyframes spinPulse{0%{-webkit-transform:rotate(160deg);opacity:0;box-shadow:0 0 1px #2187e7;}
50%{-webkit-transform:rotate(145deg);opacity:1;}
100%{-webkit-transform:rotate(-320deg);opacity:0;}
}
@-webkit-keyframes spinoffPulse{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}
}
.transitionAll{transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;}
.header-top{background:#1666A3;text-align:center;z-index:2;color:#fff;height:30px;width:100%;-webkit-transition:height 1s ease-in-out;-moz-transition:height 1s ease-in-out;-o-transition:height 1s ease-in-out;transition:height 1s ease-in-out;}
#header{background:#1A1A1A;}
.left{float:left;}
.right{float:right;}
#header .nav li a:hover, #header .nav li a:active, #header .nav li a:visited, #header .nav li a:focus{text-decoration:underline;background:none;}
.list-top>li{float:left;margin-left:6px;width:23px;height:23px;border-radius:50%;border:1px solid;padding-top:2px;}
.list-top>li>a{color:#fff;padding:5px;font-size:11px;}
.list-top>li>a:hover{color:#f3a308;}
.list-top>li:hover{color:#f3a308;}
.phone-top{float:left;padding-top:5px;font-size:15px;}
.fa-phone, .fa-map-marker, .fa-envelope-o, .icon-desktop,.icon-dashboard,.fa-globe{margin-right:5px;min-width:16px;}
.icon-desktop:before{content:"\f108";font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;}
.pull-right{margin:0px;}
.social-top{margin-top:3px;float:right;}
.navbar-nav, .navbar.fixed .logo, .navbar.fixed li, .navbar{-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.fixed, .navtheme, .navbar{height:auto;opacity:1;width:100%;padding:0 0;z-index:99;margin-bottom:0px;}
.navbar{border-radius:0px;}
.navbar-header h2{margin:0px !important;display:inline-block;float:left;padding-left:15px;}
#menu_v1{position:relative;}
#menu_v1 .navbar-brand > img.logo-webchuan{max-width:190px;margin-top:7px;}
.navbar-brand{padding:0px;font-size:33px;line-height:50px;float:left;color:#fff;font-family:'utm_bebas-webfont';}
#header .nav li a{margin:0 10px;color:#fff;white-space:nowrap;padding:10px 0px 10px 10px;font-size:14px;}
#header .nav li a:hover{background:none;text-decoration:underline;}
#header .nav{position:relative;margin:auto;width:100%;margin-top:7px;padding-bottom:4px;}
.navbar-nav, .navbar.fixed .logo, .navbar.fixed li, .navbar{-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
#menu_v1 .container > .navbar-collapse{margin-left:-16px;width:calc(100% - 170px);float:right;padding:0px;}
.menu-right{background:#0C75BA;color:#fff;border-radius:3px;font-size:13px;margin-left:8px;}
#navHeader a.menu-login{padding:8px 0px !important;display:inline-block;margin-right:10px !important;margin-left:3px !important;}
#navHeader .menu-right:hover{background:#DC3E01 !important;color:#fff !important;border-radius:3px !important;text-decoration:none !important;}
#navHeader .menu-regis{padding:8px 5px !important;}
#navHeader .menu-regis:hover{text-decoration:none !important;}
ul#menu .submenu.collum3{top:36px;z-index:100;min-width:250px;right:auto;left:0px;position:absolute;display:none;border-radius:8px;padding-top:15px;}
ul#menu > li:hover > ul{display:block !important;}
ul#menu .submenu.collum3 > li{border-bottom:1px solid rgba(255, 255, 255, 0.22);line-height:33px;font-size:12px;background:#1A1A1A;}
ul#menu .submenu.collum3 > li > a{width:250px;margin:0px;clear:both;display:inline-block;padding:0px 10px;text-indent:5px;}
ul#menu .submenu.collum3 > li > a:hover{background:#1666A3;text-decoration:none;}
.cssarrow{position:relative;}
.cssarrow:after{top:1px;left:45px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(136, 183, 213, 0);border-bottom-color:#1A1A1A;;border-width:7px;margin-left:-7px;}
.scrollToTop{border-radius:50%;width:39px;height:39px;padding:10px;text-align:center;background-color:#41A1E0;font-weight:bold;color:#fff;text-decoration:none;position:fixed;bottom:130px;right:10px;display:none;opacity:0.6;}
.scrollToTop:hover, .scrollToTop:active, .scrollToTop:focus, .scrollToTop:visited{text-decoration:none;color:#fff;background:#128DDE;}
#main-slider .owl-carousel .item img{display:block;width:100%;height:auto;}
#main-slider .owl-controls{position:absolute;bottom:-24px;right:0;left:0;margin:0 auto;z-index:100;text-align:center;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;}
#main-slider:hover .owl-controls{bottom:0;}
#main-slider .owl-controls .owl-page{width:10px;height:10px;border:2px solid #fff;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;display:inline-block;cursor:pointer;}
#main-slider .owl-controls .owl-page + .owl-page{margin-left:5px;}
#main-slider .owl-controls .owl-page.active{background:#fff;}
.managerment{text-align:center;padding-bottom:15px;font-weight:300;font-size:16px;background:#fff;}
.managerment .head_tag{font-size:40px;margin-top:30px;margin-bottom:30px;position:relative;padding-bottom:10px;color:#30373b;}
.managerment .managerment_desc{margin:auto;color:#505050;margin-bottom:30px;font-weight:400;font-size:16px;line-height:22px;}
.managerment img{margin:auto;margin-bottom:5px;}
.managerment h2{font-size:20px;font-weight:400;color:#373737;}
.managerment .reason-txt{background:#cbe6fc;border:1px solid #ebebeb;display:block;margin-bottom:20px;padding:15px;clear:both;line-height:30px;webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;font-size:14px;font-weight:500;margin-top:16px;}
.managerment .reason-txt:hover{background:#cbe6fc;border:1px solid #78b6ea;}
.head_tag{font-size:30px;margin-top:50px;margin-bottom:30px;position:relative;padding-bottom:20px;color:#30373b;text-align:center;}
.head_tag:after{width:380px;bottom:0;border-top:1px solid #1666a2;content:"";position:absolute;left:0;right:0;margin:auto;max-width:100%;}
.managerment .reason-txt span{display:block;border-radius:30px;float:left;background:#3b88c8;color:#fff;width:30px;height:30px;line-height:30px;text-align:center;overflow:hidden;margin-right:10px;}
.managerment h2{text-align:center;margin-bottom:30px;margin-top:10px;padding-bottom:10px;}
.thietkeweb img{-webkit-transition:-webkit-transform 0.35s;-moz-transition:-moz-transform 0.35s;transition:transform 0.35s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%;width:200px;}
.thietkeweb img:hover{-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);-o-transform:scale(1.02);transform:scale(1.02);}
.thietkeweb h2{text-align:center;margin-bottom:0px;margin-top:10px;padding-bottom:10px;}
.thietkeweb h2 a{color:#333;}
.thietkeweb h2 a:hover{color:#1666A3;}
.thietkeweb p{margin-bottom:50px;font-size:15px;}
.thietkeweb img{max-width:100%;height:113px;width:auto;}
.button{background:#1666A3;color:#FFF!important;box-shadow:0 -2px rgba(0, 0, 0, 0.1) inset !important;border:none;border-radius:2px 2px 2px 2px !important;padding:6px 12px;}
.button:hover{background:#0C75BA !important;}
footer{background:url("../images/bg_footer.jpg") repeat;background-color:gainsboro;color:#ababab;line-height:26px;}
footer ul{line-height:30px;}
.foot-bottom{padding:0px;padding-bottom:25px;padding-top:15px;overflow:hidden;}
#footer a{color:#1f96eb;}
.footer-license{background:#1b1b1b;text-align:center;color:rgba(255, 255, 255, 0.58);padding:8px 0px;font-size:13px;}
.index-registnewletter{background:url(../images/background2.png);font-weight:300;padding:15px 0 30px;text-align:center;color:#fff;}
.index-registnewletter .input-site-name{padding-top:13px;padding-bottom:13px;width:544px;max-width:100%;margin-bottom:5px;}
.input-site-name{border:none;border-radius:31px;color:#535353;font-size:16px;padding:20px 10px 20px 20px;width:60%;outline:inherit;}
.index-registnewletter .btn-registnewletter{line-height:48px;margin-left:13px;color:#fff;outline:initial;border:none;}
.bottom-registnewletter{margin-bottom:13px;line-height:16px;}
.btn-registnewletter{color:#ffffff;background-color:#81C345;border-radius:31px;display:inline-block;line-height:63px;padding:0 35px;-webkit-transition:all 150ms ease;-moz-transition:all 150ms ease;transition:all 150ms ease;-webkit-user-select:none;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:0.5s;transition-duration:0.5s;white-space:nowrap;font-size:16px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.btn-registnewletter:hover{background:#EE6A3B;}
.main-tintuc{background:#fff;padding-bottom:20px;}
.main-tintuc .head_tag{font-size:40px;margin-top:30px;margin-bottom:15px;position:relative;padding-bottom:10px;color:#30373b;text-align:center;}
.hv-category-heading{border-bottom:1px solid #70BAEB;margin-bottom:15px;width:100%;float:left;}
.title_thanhtoan span{font-size:18px;text-transform:uppercase;color:#30373b;border-bottom:5px solid #1A67A3;padding-bottom:3px;font-family:"Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;font-weight:bold;float:left;}
.hv-category-heading span{font-size:18px;text-transform:uppercase;color:#30373b;border-bottom:5px solid #1A67A3;padding-bottom:3px;font-family:"Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;font-weight:bold;float:left;}
.heading-5 span{font-size:18px;text-transform:uppercase;color:#30373b;border-bottom:5px solid #1A67A3;padding-bottom:3px;font-family:"Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;font-weight:bold;float:left;}
.icon-th:before{content:"\f00a";}
.icon-th{margin-right:5px;}
.icon-move{margin-right:5px;}
.sidebox .heading-5{font-size:16px;color:#30373b;text-transform:uppercase;border-bottom:1px solid #70BAEB;margin-bottom:15px;}
[class^="icon-"], [class*=" icon-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;}
.icon-list{margin-right:5px;}
.icon-list:before{content:"\f03a";}
#hv-listing .article-item{margin-bottom:50px;}
#hv-listing .article-item .post-img{display:block;margin-bottom:0.5625em;position:relative;overflow:hidden;width:100%;border:1px solid #e5e5e5;}
#hv-listing .article-item img{width:100%;-webkit-transition:-webkit-transform 0.35s;-moz-transition:-moz-transform 0.35s;transition:transform 0.35s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-backface-visibility:hidden;}
#hv-listing .cate-title{font-size:14px;color:#7ab55c;font-weight:bold;line-height:30px;}
#hv-listing .article-item h2{margin-top:0px;line-height:21px;height:55px;overflow:hidden;}
#hv-listing .article-item .post-meta li{float:left;margin-right:20px;font-size:13px;}
.hv-content-archive a:hover{color:red !important;}
#hv-listing .article-item .article-link{font-size:16px;font-weight:bold;color:#30373b;font-family:"Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;}
#news_detail .head_tag{margin-top:30px;margin-bottom:30px;position:relative;padding-bottom:10px;color:#30373b;text-align:center;}
.wrap-list-sidebox{display:inline-block;}
.img-sidebox-left{padding-left:0px;}
.icon-move:before{content:"\f047";}
.loadmore{float:left;width:100%;text-align:center;font-size:13px;}
.loadmore a{padding:10px 15px;border:1px solid;border-radius:25px;font-weight:normal;transition:all 0.5s;}
.loadmore a:hover{text-decoration:none;background:#0C75BA;color:#fff !important;border-color:#0C75BA;}
.sidebox a{line-height:1.25em;color:#2a6496;font-size:16px;}
.wrap-list-sidebox .img-sidebox-left img{height:85px;margin-bottom:15px;}
.text-sidebox-left{padding:0px;}
.sidebox .preview-links--description .link_title:last-child{border-bottom:none;}
.text-sidebox-left .link_title{font-size:12px;margin-top:0px;}
.sidebox a{line-height:1.25em;color:#2a6496;font-size:16px;}
.text-sidebox-left .popular-post-meta{display:inline-block;width:100%;padding:0;font-size:14px;list-style:none;margin-top:4px;}
.text-sidebox-left .popular-post-meta li{font-size:12px;display:inline-block;float:none;width:100%;}
.popular-post-meta li{display:inline-block;margin-right:10px;float:left;}
.sidebox .wrap-list-sidebox ul.popular-post-meta li a{color:#30373b;}
#hv-listing .article-item img:hover{-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);-o-transform:scale(1.02);transform:scale(1.02);transition:all 0.5s;}
.main-theme .head_tag{font-size:40px;margin-top:30px;margin-bottom:30px;position:relative;padding-bottom:10px;color:#30373b;text-align:center;}
.tag-circle{position:relative;text-align:center;}
.theme-item:hover{box-shadow:0px 1px 9px #1666A3;box-shadow:0px 1px 5px #1666A3;}
.theme-item .image img{width:100%;height:auto;-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,0.3);-webkit-transition:all ease-in-out 3s;-moz-transition:all ease-in-out 3s;-o-transition:all ease-in-out 3s;transition:all ease-in-out 3s;}
.theme-item{border:1px solid #e5e5e5;color:darkgray;display:inline-block;position:relative;text-align:center;margin-bottom:20px;padding:5px;padding-bottom:10px;width:100%;}
.theme-item .image{overflow:hidden;position:relative;width:100%;display:inline-block;height:400px;}
.theme-item img{max-width:100%;}
.theme-item .details{text-align:left;position:relative;}
.theme-item h4.title:hover{color:red;}
.theme-item h4.title{font-size:18px;color:#333;}
span.price{color:#428bca;font-size:14px;}
.hv-single-content-right .hv-box-search{border-bottom:none;}
.hv-box-sidebar .input-group{width:100%;}
#hv-single-wrap{margin-top:20px;background:white;padding-bottom:20px;}
.hv-single-content-left{border-right:1px solid #f0f0f0;}
.fa-signal{padding-right:3px;}
#hv-single-main-content .attachment-single{width:100%;}
.boxed{padding:8px 11px;color:#fff;text-transform:uppercase;border:2px solid #31373D;}
.hv-single-title{border-bottom:1px solid #f0f0f0;padding-bottom:10px;}
h1.hv-single-title{border-bottom:1px solid #f0f0f0;padding-bottom:10px;font-size:22px;margin-top:12px;line-height:30px;}
.infor-author{float:left;width:100%;}
#hv-list-date{display:inline-block;padding-left:0px;font-family:"Brandon",Helvetica,Arial,sans-serif;font-size:0.8125em;font-weight:400;list-style:none;}
#hv-list-date li{float:left;margin-right:5px;padding-right:5px;font-style:italic;}
.social-links i.fa-google-plus{background-color:#DC4937;}
.hv-main-content{clear:both;}
.hv-main-content ul{list-style:initial;padding-left:15px;}
i.fa-google-plus{background-color:#DC4937;padding:4px 10px;color:#fff;border-radius:4px;}
i.fa-google-plus span{font-family:"Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;}
.hv-main-content *{line-height:26px;}
.hv-main-content a:hover{color:red;}
.boder_thongtin{border:2px dashed #1f96eb;padding:10px;}
.hv-box-sidebar{margin:0px;}
.sidebox{margin:0 0 0 -15px;padding:0 0 10px 15px;}
.sidebox .heading-5{font-size:1em;line-height:20px;color:#30373b;text-transform:uppercase;margin-bottom:15px;font-family:"Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;font-weight:bold;padding-bottom:7px;}
.main-tintuc .heading-5{font-size:1em;line-height:27px;color:#30373b;text-transform:uppercase;margin-bottom:15px;font-family:"Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;font-weight:bold;padding-bottom:0px;}
.sidebox .preview-links--description{display:inline-block;width:100%;}
.wrap-list-sidebox{display:inline-block;padding:0px;}
.img-sidebox-left{padding-left:0px;}
.sidebox .wrap-list-sidebox a{font-size:14px;}
.sidebox a{line-height:1.25em;color:#2a6496;font-size:16px;}
.sidebox a:hover{color:red;}
.wrap-list-sidebox .img-sidebox-left img{height:85px;margin-bottom:15px;}
.wrap-list-sidebox .img-sidebox-left img:hover{-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);-o-transform:scale(1.02);transform:scale(1.02);transition:all 0.5s;}
.text-sidebox-left{padding:0px;}
.sidebox .preview-links--description .link_title:last-child{border-bottom:none;}
.text-sidebox-left .link_title{font-size:12px;margin:0;}
.text-sidebox-left .popular-post-meta li{font-size:12px;display:inline-block;float:none;width:100%;margin-top:5px;}
.popular-post-meta li{display:inline-block;margin-right:10px;float:left;}
#searchsubmit:hover{opacity:0.6;}
#searchsubmit{border:none;background:transparent url('../images/search-icon.png') no-repeat center center;width:20px;height:20px;position:absolute;top:50%;transform:translate(0, -50%);-webkit-transform:translate(0, -50%);-moz-transform:translate(0, -50%);right:10px;z-index:10;transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.main-theme{margin-bottom:15px;}
.icon-double-angle-right:before{content:"\f101";}
.icon-double-angle-left:before{content:"\f100";}
.loadmore_index{float:left;width:100%;text-align:center;font-size:13px;padding:10px 0px;}
.loadmore_index a{font-size:18px;padding:10px 25px;font-weight:300;border-radius:25px;transition:0.5s;color:#464646;border:1px solid #e1e1e1;}
.loadmore_index a:hover{text-decoration:none;background:#0C75BA;color:#fff !important;border-color:#0C75BA;}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background-image:url("../images/video-reg-fancybg.png");}
.fancybox-skin{background:transparent;}
.fancybox-opened .fancybox-skin{box-shadow:none;padding:0px !important;}
.fancybox-close{right:25px;top:30px;background:url("../images/bt_close.png") no-repeat center top;display:block;width:20px;height:20px;}
.fancybox-close-reg-web{right:40px !important;}
.fancybox-close-reg{right:18px;}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;}
.fancybox-skin{position:relative;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.fancybox-opened{z-index:8030;}
.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-outer, .fancybox-inner{position:relative;}
.fancybox-inner{overflow:hidden;}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap;}
.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060;}
#fancybox-loading div{width:44px;height:44px;background:url("../images/loading.gif") center center no-repeat;}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040;}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;-webkit-tap-highlight-color:transparent;z-index:8040;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden;}
.fancybox-prev span{left:10px;background-position:0 -36px;}
.fancybox-next span{right:10px;background-position:0 -72px;}
.fancybox-nav:hover span{visibility:visible;}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important;}
.fancybox-lock{overflow:hidden !important;width:auto;}
.fancybox-lock body{overflow:hidden !important;}
.fancybox-lock-test{overflow-y:hidden !important;}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll;}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050;}
.fancybox-opened .fancybox-title{visibility:visible;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{padding-top:10px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, 0.8);}
.fa-spin-sp{color:red;-webkit-animation:spin-sp 2s infinite linear;-moz-animation:spin-sp 2s infinite linear;-o-animation:spin-sp 2s infinite linear;animation:spin-sp 2s infinite linear;}
.new-fancybox-wrapper{position:relative;}
.new-fancybox-close{background:url("../images/bt_close.png");width:36px;height:36px;position:absolute;right:120px;top:0px;}
#login-div{background-color:#f3f3f3;border-radius:20px;padding:23px 50px 33px 50px;max-width:512px;width:612px;}
#login-div .popup-login-text{color:#017DDC;font-size:24px;font-weight:bold;position:relative;top:5px;}
#login-div .popup-login-divider{padding:0 7px;}
#login-div .popup-login-logo{width:135px;height:40px;}
#login-div .padding-sm-bottom{margin-bottom:30px;text-align:center;}
.form-checkbox{padding-left:0 !important;padding-right:0 !important;}
.forget-pass{padding-right:0 !important;}
.forget-pass a{display:block;margin-top:10px;float:right;font-size:14px;color:#017dc0;}
.form-input{border:solid thin #e0e0e0;border-radius:20px;color:#535353;font-size:14px;padding:10px 10px 10px 20px;width:100%;}
.form-input:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:none;box-shadow:none;}
.btn-login{color:#ffffff;background-color:#0C75BA;border:none;border-radius:20px;display:inline-block;line-height:41px;padding:0 30px;text-transform:uppercase;outline:initial;}
.btn-login:hover{background-color:#DC3E01;}
.checkbox-five{display:table;width:38px;height:38px;margin:0 6px 0 0;position:relative;float:left;}
.checkbox-five label.checkbox-tick{cursor:pointer;position:absolute;width:33px;height:33px;top:2px;left:0;background:#fff;border:1px solid #ddd;border-radius:21px;}
.checkbox-five label.checkbox-tick:after{opacity:0.2;content:'';position:absolute;width:18px;height:10px;background:transparent;top:8px;left:7px;border:3px solid #31b0d5;border-top:none;border-right:none;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
.checkbox-five label.checkbox-tick:hover::after{opacity:0.5;}
.checkbox-five input[type=checkbox]:checked + label.checkbox-tick:after{opacity:1;}
.big-checkbox{display:none;}
.checkbox-label{display:table;font-size:1.1em;font-weight:normal;padding:9px 0;margin:0;}
.errors ul{color:#a94442;list-style:none;margin:10px 0 0 0;padding-left:16px;}
.subdomain{position:relative;}
.subdomain .form-input{padding:10px 140px 10px 20px;}
.subdomain-inline{position:absolute;top:0px;right:16px;padding:12px 0;}
.pro-detail-index{position:absolute;right:0px;bottom:0px;}
.pro-detail-index a{color:red;}
.pro-detail-index a:hover{color:#7FC142 !important;}
.icon-shopping-cart:before{content:"\f07a";}
#txtcapcha{width:180px;margin-top:10px;}
.error{font-size:12px;margin-top:2px;margin-left:3px;color:#FF4900;margin-bottom:5px;}
.reload_capcha{cursor:pointer;}
.form-field{margin-bottom:8px;transition:all 0.5s;}
.tite-box-dk{font-size:18px;color:#E75A04;}
.form-field input[type="radio"]{margin-right:3px !important;}
img#capcha{width:36px;}
.red{color:red;}
.title-page-content{font-size:40px;margin-top:5px;position:relative;color:#fff;text-align:center;}
.title-container{background:url("../images/bg3.jpg") no-repeat top center;padding:25px 0px;margin-bottom:20px;background-size:cover;color:#fff;text-align:center;}
.content_dangky{margin-bottom:25px;}
.hotro_item{float:left;width:100%;position:relative;border-bottom:1px dotted gainsboro;margin-bottom:10px;}
.hotro_item:last-child{border-bottom:none;}
.hotro_phone{float:left;margin-right:20px;}
.hotro_phone img{border-radius:50%;overflow:hidden;width:76px;height:76px;border:1px solid #ccc;}
.hotro_ten{line-height:21px;margin:0px;}
.icon-phone:before{content:"\f095";}
.color_phone{color:red;font-size:14px;}
.color_email a{font-size:12px;z-index:9;position:relative;color:#30373B;}
.form-control{margin-bottom:10px;height:35px;}
.main_map{height:350px;}
.txt_noidung{display:block;width:100%;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);-webkit-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;margin-bottom:10px;}
.icon-html5:before{content:"\f13b";}
.icon-html5{font-size:40px;margin-right:5px;}
#toolbar{margin-top:6px;margin-bottom:15px;}
.btn-toolbar .btn-group, .btn-toolbar .input-group{float:left;}
#formSearch #search{border-top-left-radius:20px;border-bottom-left-radius:20px;height:42px;box-shadow:none;-webkit-appearance:none;}
.input-group-btn{position:relative;font-size:0;white-space:nowrap;}
.input-group-addon, .input-group-btn{width:1%;white-space:nowrap;vertical-align:middle;}
.input-group .form-control, .input-group-addon, .input-group-btn{display:table-cell;}
#formSearch #btnSearch{border-top-right-radius:20px;border-bottom-right-radius:20px;outline:inherit;}
#formSearch .btn-default{padding:20px 18px;}
#formSearch .icon-search{background:url(../images/search-icon.png) no-repeat 2px 4px;width:20px;height:20px;position:absolute;top:20%;left:19%;}
#productlist{border-radius:20px;height:42px;width:300px;float:right;}
.input-search{width:350px;}
.icon-user:before{content:"\f007";margin-right:3px;}
.yellow{color:yellow;}
#userlogin{float:right;height:30px;line-height:30px;position:relative;}
#userlogin a{color:#fff;font-size:12px;}
#userlogin a:hover{color:yellow;}
#cart{float:right;height:30px;line-height:30px;position:relative;}
#cart a{color:#fff;font-size:12px;}
#cart a:hover{color:yellow;}
.regismobile{background:#0C75BA;color:#fff;border-radius:3px;font-size:13px;padding:9px 12px;float:right;position:absolute;right:0px;top:6px;display:none;}
.regismobile:hover{background:#DC3E01;color:#fff;}
.phantrang{display:block;margin-right:auto;margin-left:auto;text-align:center;}
.phantrang a{position:relative;padding:5px 12px;line-height:1.42857143;color:#337ab7;text-decoration:none;background-color:#fff;border:1px solid #ddd;display:inline-table;}
.phantrang span{position:relative;padding:6px 12px;line-height:1.42857143;text-decoration:none;border:1px solid #337ab7;z-index:2;color:#fff;cursor:default;background-color:#337ab7;}
.at4-share-outer-right{display:none;visibility:hidden;}
.table_services th{font-weight:normal;color:#FFF;font-size:16px;}
.table_services th span{padding:10px 0;width:100%;float:left;}
.table_services tr.tb-bg-white td{background:#FFF;color:#333;text-align:center;font-family:Arial;font-size:13px;padding-top:10px;padding-bottom:10px;}
.table_services tr.tb-border-solid td{border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-top:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;}
.table_services tr.tb-border-solid th{border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-top:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;}
.table_services td{padding-left:5px;padding-right:5px;vertical-align:middle;}
.table_services tr.tb-bg-gray td{background:rgba(220, 220, 220, 0.36);color:#333;text-align:center;font-family:Arial;font-size:13px;padding-top:10px;padding-bottom:10px;}
.table_services tr.tb-bg-gray span{color:red;}
.table_services tr.tb-bg-white span{color:red;}
.title_tenmien{background:rgb(12, 117, 186);}
.th_tenmien{width:25%;}
.select_dangky{height:34px;width:350px;border-radius:4px;border:1px solid gainsboro;padding:5px;color:gray;cursor:pointer;outline:inherit;}
#google_translate_element select{font-size:14px;padding:5px;width:100%;}
.box-social{cursor:pointer;}
.img_khogiaodien{border:1px solid gainsboro;padding:10px;margin-bottom:15px;}
.img_khogiaodien img{width:100%;height:auto;}
.bg_title_giaodien{background:url('../images/photo_bg.png') no-repeat bottom center;background-size:100% 100%;}
.title_thongtingiaodien{margin:0;padding:45px 0px;color:#fff;font-size:40px;text-align:center;}
.ckout{text-align:center;}
.ckout a{color:#ffffff;background-color:#D9534F;border-radius:31px;display:inline-block;line-height:37px;-webkit-transition:all 150ms ease;-moz-transition:all 150ms ease;transition:all 150ms ease;-webkit-user-select:none;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:0.5s;transition-duration:0.5s;white-space:nowrap;font-size:16px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;margin-bottom:15px;width:100%;}
.ckout a:before{content:"";border-radius:31px;position:absolute;z-index:-1;top:0;bottom:0;left:0;right:0;background:#D9534F;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:50%;transform-origin:50%;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:0.5s;transition-duration:0.5s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
.ckout a:hover:before, .ckout a:focus:before, .ckout a:active:before{-webkit-transform:scaleX(1);transform:scaleX(1);}
.ckout a:hover{background-color:transparent;text-decoration:none;}
.title_thanhtoan{color:#0C75BA;font-size:18px;border-bottom:1px solid #70BAEB;margin:10px 0px;width:100%;display:inline-block;padding-bottom:5px;}
.title_product{font-size:20px;line-height:20px;color:#30373b;text-transform:uppercase;margin-bottom:15px;font-family:"Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;border-bottom:1px solid #e8e8e8;padding-bottom:7px;}
.content_thanhtoan{margin-bottom:15px;line-height:24px;}
.fa-home, .fa-envelope{margin-right:5px;min-width:16px;}
.list-industry{margin-bottom:20px;text-align:center;}
.icon_list{border:1px solid #c9c9c9;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;display:block;color:#333;padding-top:20px;padding-bottom:20px;background:#fff;}
.icon_list img{position:relative;display:inline-block;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}
.list-industry h3{padding:15px 0 0 0;font-size:14px;margin:0;}
.icon_list:hover{border:1px solid #0C75BA;color:#0C75BA;}
#packages{color:#000;overflow:hidden;position:relative;clear:both;}
#packages .bgintro{background:url('../images/webchuangiare_bg_banggiahosting.jpg') no-repeat;background-attachment:fixed;background-color:rgb(238, 238, 238);background-size:cover;padding:15px 0 25px 0px;overflow:hidden;}
#packages h2{font-size:48px;font-weight:300;color:#fff;text-align:center;margin-bottom:15px;text-transform:uppercase;}
#packages p, #advantage p, #customer p{margin:0 auto;min-height:88px;text-align:center;line-height:25px;padding-bottom:25px;font-size:18px;color:#fff;}
#packages .col-lg-c{padding-right:30px;padding-left:30px;margin-bottom:50px;}
#packages .cloud-sv a.btn-view{background:#ff9900;color:#fff;display:block;padding:6px;text-align:center;text-transform:uppercase;font-size:14px;font-weight:400;}
#packages .cloud-sv .sv2 ul li.black{font-size:18px;color:#fff;background:#0C75BA;opacity:1;text-transform:uppercase;height:43px;line-height:43px;}
#packages .cloud-sv .sv2 ul li{color:#fff;background:#111;opacity:0.8;line-height:38px;}
#packages .cloud-sv .sv2 ul li{font-size:15px;text-align:center;}
#packages .cloud-sv .sv2 ul li.price strong{font-size:22px;color:#000;font-weight:400;padding-bottom:10px;display:block;}
#packages .cloud-sv .sv2 ul li.price b{font-size:12px;color:#666;font-weight:300;text-transform:uppercase;}
#packages .cloud-sv a.btn-view:hover{background-color:#666;color:#fff;}
#packages .cloud-sv a.btn-view{background:#DC3E01;color:#fff;display:block;padding:6px;text-align:center;text-transform:uppercase;font-size:14px;font-weight:400;}
.title-bangiahosting{background:url("../images/bg_02.png") no-repeat;padding:25px 0px;background-size:100%;}
#packages .cloud-sv .sv2 ul li.price{position:relative;background:#ddd;opacity:1;line-height:20px;padding:20px 0 5px 0;}
.sv2 ul{margin:0;}
.btn-tuvanch{color:#fff;clear:both;margin:0 auto;background:#DC3E01;padding:10px 0;font-weight:400;font-size:18px;text-align:center;border:none;text-transform:uppercase;margin-left:30px;margin-right:30px;}
.btn-tuvanch a{color:#fff;}
.btn-tuvanchtenmien a{color:#fff;}
.btn-tuvanchtenmien{color:#fff;clear:both;margin:0 auto;background:#DC3E01;padding:10px 0;font-weight:400;font-size:18px;text-align:center;border:none;text-transform:uppercase;margin-top:15px;}
.pcolor_ , .thoigianhost_{width:100%;padding:5px;border-color:#ccc;border-radius:13px;font-size:12px;color:#555;outline:inherit;cursor:pointer;}
.title_banggiathietke{background-image:url("../images/webchuangiare_banggiathietkewebsite.jpg");background-size:cover;}
.content_title_banggia{max-width:960px;margin:0 auto;height:300px;}
.box-industry{background:#f2f3f3 none repeat center center;}
.table_giohang{font-size:12px;color:#101010;border-collapse:collapse;border:solid 1px #CCC;width:100%;}
#loginForm .form-control{max-width:350px;}
#user_feather{position:absolute;background:#fff;top:30px;right:0px;border-radius:7px;width:180px;margin:0px;z-index:9999;text-align:left;padding:7px 10px;line-height:24px;display:none;transition:all 0.5s;}
#user_feather a{color:#333;text-align:left;display:inline-block;width:100%;padding:0px 10px;}
#user_feather a:hover{color:#1666A3;background:gainsboro;}
#user_feather:after{bottom:100%;right:30px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-bottom-color:#fff;border-width:7px;margin-left:0px;}
.icon-truck:before{content:"\f0d1";}
.icon-signout:before{content:"\f08b";}
.icon-refresh:before{content:"\f021";}
#userlogin:hover #user_feather{display:block;transition:all 0.5s;}
.list-industry img{height:62px;}
.giao-dien{padding:15px 0px;}
.giao-dien h3{margin-bottom:20px;font-size:28px;}
.giao-dien p{font-size:17px;font-weight:300;}
.title_gioithieu{font-size:18px;}
#loginForm{padding-bottom:10px;}
.update_quantity_cart{text-align:center;border:1px solid #b8b8b8;padding:2px 3px;border-color:#ccc;font-size:12px;color:#555;outline:inherit;width:80%;margin:0px 5%;}
.main_webtrongoi{margin-bottom:25px;}
.content_thietkeweb{text-align:center;margin-top:30px;}
.title_thietkeweb{background-color:#125389;color:#fff;}
.goi_thietkeweb{font-size:18px;line-height:34px;font-weight:normal;text-align:center;text-transform:none;width:100%;color:#fff;display:inline-block;margin:15px 0px;}
.gia_thietkeweb{background:#0C75BA;line-height:32px;margin:0;}
.ul_thietkeweb{background:#e5e5e5;margin:0;}
.ul_thietkeweb li{padding:10px 0px;border-bottom:1px solid rgba(255, 255, 255, 0.53);font-size:14px;}
.ul_thietkeweb li span{color:#0c75ba;}
.dangky_goiweb{background:#DC3E01;color:#fff;display:block;padding:7px 6px;text-align:center;text-transform:uppercase;font-size:14px;font-weight:400;cursor:pointer;}
.dangky_goiweb:hover{background:#555;color:#fff;}
.about_webtrongoi{margin-top:25px;margin-bottom:10px;}
.description-info{text-align:center;}
.icon-description{display:block;width:82px;height:82px;background:url(../images/hw-ico-1.png) no-repeat center center;margin:auto;margin-bottom:15px;}
.description-info .icon-description#earn-icon{background:url(../images/hw-ico-2.png) no-repeat top center;}
.description-info .icon-description#mobie-icon{background:url(../images/hw-ico-3.png) no-repeat top center;}
.intro-content{font-size:14px;display:block;text-align:center;font-weight:300;}
.intro-content p{line-height:22px;padding-top:10px;font-size:15px;font-weight:300;}
.intro-content .title-description{margin:0px;font-size:19px;text-align:center;}
#content_post{margin-bottom:20px;padding:20px;}
.tool-content-title{max-width:1000px;margin:auto;}
.icon-dashboard:before{content:"\f0e4";}
.container img{max-width:100%;}
.hv-main-content img{height:auto !important;}
.title_tencongty{line-height:33px;font-size:22px;margin-top:15px;margin-bottom:12px;}
#at4-share{visibility:hidden;}
#tags{border:1px dashed gainsboro;padding:5px;margin-bottom:15px;margin-top:5px;}
#tags a{color:#f75514;}
#tags a:hover{color:#10609d;text-decoration:underline;}
.table_banggia{border-color:#1f96eb;}
.table_banggia td{padding:15px;}
.table_goithietke{border-color:#1f96eb;text-align:center;}
.table_goithietke th{text-align:center;}
.table_goithietke td{padding:5px;}
.ul_lienhe{line-height:26px;}
.hn_customer{background:url(../images/hainam_banner.png) no-repeat;background-size:cover;font-family:'Roboto';padding:15px 0px;}
.hn_customer h2{color:#fff;font-size:24px;text-align:center;text-transform:uppercase;margin-bottom:20px;position:relative;padding-bottom:8px;}
.hn_customer h2:after{width:150px;bottom:0;border-top:1px solid #fff;content:"";position:absolute;left:0;right:0;margin:auto;max-width:100%;}
.noidung_nhanxet{color:#fff;font-size:14px;max-width:90%;margin:0 auto;line-height:24px;width:930px;text-align:center;}
.hn_customer img{border-radius:50%;margin:10px auto;}
.hn_customer h3{font-size:18px;color:yellow;margin-bottom:15px;line-height:24px;}
#owl-example .item img{display:block;width:100%;height:auto;}
.map_description{line-height:20px;font-family:Helvetica,Arial,sans-serif;}
.map_title{font-size:16px;font-weight:bold;line-height:27px;text-transform:uppercase;color:#0c75ba;}